
Katello - Feature #5279

[4] Nodes UI

04/21/2014 11:31 PM - Mike McCune

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from https://trello.com/c/PS98DxOY/185-4-nodes-ui_

Related issues:

Is duplicate of Katello - Feature #5272: [XX] Katello Capsule UI Resolved 04/21/2014

History

#1 - 08/18/2014 02:46 PM - Eric Helms

- Is duplicate of Feature #5272: [XX] Katello Capsule UI added

#2 - 08/18/2014 02:46 PM - Eric Helms

- Status changed from New to Duplicate

- Triaged set to No

#3 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:02 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 07/08/2016 11:19 AM - Eric Helms

- translation missing: en.field_release set to 166

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://trello.com/c/PS98DxOY/185-4-nodes-ui_
http://www.tcpdf.org

